table.hz-light-table{border-collapse:separate;border-spacing:0;border-bottom:3px solid #d4d4d4;color:#474747}
table.hz-light-table td{text-align:center;vertical-align:bottom}
table.hz-light-table thead td{font-weight:bold;padding:8px 8px 4px;border-bottom:4px solid #fff;background:#fff url(../../../map/line/hz-light-table-linia-kropkowana.gif) no-repeat left 4px}
table.hz-light-table tbody td{padding:4px 8px 1px;border-top:1px solid #d4d4d4;border-bottom:3px solid #fff;background:#fff url(../../../map/line/hz-light-table-linia-kropkowana.gif) no-repeat left 3px}
table.hz-light-table tfoot td{padding:4px 8px 1px;border-top:1px solid #d4d4d4;border-bottom:9px solid #fff;background:#fff url(../../../map/line/hz-light-table-linia-kropkowana.gif) no-repeat left 9px}
table.hz-light-table td.first{background:#fff;text-align:left}
table.hz-light-table td.no-left-line{background:#fff}
table.hz-light-table tbody tr.no-top-line td{border-top:0}
table.hz-light-table tbody tr.section-header td{background:#f1f1f1;padding:6px 8px;border:0;text-align:left}
table.hz-light-table tfoot td img{border:0;margin:4px 0 0;padding:0;float:right}
div.tabs-box{clear:both}
div.tabs-box-598{width:589px}
div.tabs-box-589{width:589px}
div.tabs-box-589{width:589px}
div.tabs-box-750{width:750px}
div.rounded-tabs-box-598{width:598px}
div.rounded-tabs-box-589{width:589px}
div.rounded-tabs-box-750{width:750px}
div.tabs-box div.tab-content-top{height:6px;font-size:0;line-height:0}
div.tabs-box-598 div.tab-content-top{border:1px solid #ccc;border-bottom:0}
div.tabs-box-750 div.tab-content-top{border:1px solid #ccc;border-bottom:0}
div.rounded-tabs-box-598 div.tab-content-top{background:transparent url(../../../map/box/hz-tab-tbr-598.gif) no-repeat left top}
div.rounded-tabs-box-589 div.tab-content-top{background:transparent url(../../../map/box/hz-tab-tbr-589.gif) no-repeat left top}
div.rounded-tabs-box-750 div.tab-content-top{background:transparent url(../../../map/box/hz-tab-tbr-750.gif) no-repeat left top}
div.tabs-box div.tab-content-main{border-left:1px solid #ccc;border-right:1px solid #ccc;margin-top:-1px}
div.tabs-box div.tab-content-bottom{height:6px;font-size:0;line-height:0}
div.tabs-box-598 div.tab-content-bottom{border:1px solid #ccc;border-top:0}
div.tabs-box-750 div.tab-content-bottom{border:1px solid #ccc;border-top:0}
div.rounded-tabs-box-598 div.tab-content-bottom{background:transparent url(../../../map/box/hz-tab-bbr-598.gif) no-repeat left top}
div.rounded-tabs-box-589 div.tab-content-bottom{background:transparent url(../../../map/box/hz-tab-bbr-589.gif) no-repeat left top}
div.rounded-tabs-box-750 div.tab-content-bottom{background:transparent url(../../../map/box/hz-tab-bbr-750.gif) no-repeat left top}
div.tabs-box ul.tabs{display:block;height:33px;margin:0 0 -1px;padding:0;font-size:11px}
div.tabs-box ul.tabs li{display:block;position:relative;list-style-type:none;float:left;margin-right:4px}
div.tabs-box ul.tabs a{cursor:pointer;text-decoration:none}
div.tabs-box ul.tabs div.left{height:33px;float:left;width:7px}
div.tabs-box ul.tabs div.right{height:33px;float:left;width:7px}
div.tabs-box ul.tabs div.text{height:19px;float:left;padding:14px 4px 0;font-weight:bold;color:#000}
div.tabs-box ul.tabs a div.left{background:transparent url(../../../map/tab/hz/hz-tab-inact-left.gif) no-repeat left bottom}
div.tabs-box ul.tabs a div.text{background:transparent url(../../../map/tab/hz/hz-tab-inact-back.gif) repeat-x left bottom}
div.tabs-box ul.tabs a div.right{background:transparent url(../../../map/tab/hz/hz-tab-inact-right.gif) no-repeat left bottom}
div.tabs-box ul.tabs a.hover div.left{background:transparent url(../../../map/tab/hz/hz-tab-hov-left.gif) no-repeat left bottom}
div.tabs-box ul.tabs a.hover div.text{color:#fd6a02;padding-top:8px;height:25px;background:transparent url(../../../map/tab/hz/hz-tab-hov-back.gif) repeat-x left bottom}
div.tabs-box ul.tabs a.hover div.right{background:transparent url(../../../map/tab/hz/hz-tab-hov-right.gif) no-repeat left bottom}
div.tabs-box ul.tabs a.selected{cursor:default;z-index:1}
div.tabs-box ul.tabs a.selected div.left{background:transparent url(../../../map/tab/hz/hz-tab-act-left.gif) no-repeat left bottom}
div.tabs-box ul.tabs a.selected div.text{color:#fd6a02;padding-top:8px;height:25px;background:transparent url(../../../map/tab/hz/hz-tab-act-back.gif) repeat-x left top}
div.tabs-box ul.tabs a.selected div.right{background:transparent url(../../../map/tab/hz/hz-tab-act-right.gif) no-repeat left bottom}
img.tabs-right-image{float:right;margin-bottom:-32px}
div.box_left{background-image:url("../../../map/box/hz_box_left.gif");background-repeat:no-repeat;width:7px;height:99px;float:left;padding:0}
div.box_right{background-image:url("../../../map/box/hz_box_right.gif");background-repeat:no-repeat;width:6px;height:99px;float:left;padding:0}
div.box_content_360{background-image:url("../../../map/box/hz_box_content.gif");background-repeat:repeat-x;padding:0;height:99px;width:339px;float:left}
div.box_content_260{background-image:url("../../../map/box/hz_box_content.gif");background-repeat:repeat-x;padding:0;height:99px;width:265px;float:left}
div.box_all{padding:0;padding-bottom:10px;width:50%;float:left;position:relative}
div.box_all a:hover{text-decoration:none;cursor:pointer}
div.box_news_360{width:83px;height:62px;position:absolute;z-index:6;background-image:url(../../../map/box/hz_box_new.png);filter:none;top:37px;left:269px;padding:0;margin:0}
div.box_news_260{width:83px;height:62px;position:absolute;z-index:6;background-image:url(../../../map/box/hz_box_new.png);filter:none;top:37px;left:195px;padding:0;margin:0}
div.tabs-box div.tab-content-main div.box_full_750{width:730px;padding:0;padding-left:10px}
div.tabs-box div.tab-content-main div.box_full_598{width:578px;padding:0;padding-left:10px}
table.box_table_750{padding:0;border-collapse:collapse;border-spacing:0;margin-top:2px;margin-left:5px;height:80px}
table.box_table_598{padding:0;border-collapse:collapse;border-spacing:0;margin-top:2px;margin-left:0;height:80px}
td.box_image{width:66px;padding:14px 10px 0 5px}
td.box_title{text-align:left;padding:0;font-family:Arial,Verdana,Tahoma;font-size:13pt;font-weight:bold}
td.box_teaser{text-align:left;padding:0;font-family:Arial,Tahoma,Verdana;font-size:10pt}
td.box_more{text-align:left;padding:0;font-weight:bold;font-size:10pt}
br.sync{font-size:0;line-height:0;clear:both}
div.right_slot{float:left;width:140px;margin-left:10px;padding:0;overflow:hidden}
div.tab-content-main a:hover{color:#f60}